Section: core-database

Depends: glibc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.18.1-4 (amd64/stable)

Also: 1.18.1-4 (arm64/stable) , 1.18.1-4 (loongson3/stable) , 1.18.1-4 (ppc64el/stable)

Depends: readline

readline 8.0.4-4 (amd64/stable)

  • libreadline.so.8